<!DOCTYPE html>

<html xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.w3.org/1999/xhtml">
<body>
<div class="text-right" th:fragment="navbar">

    <span class="d-inline-block d-lg-none"><a href="#" class=" site-menu-toggle js-menu-toggle py-5 "><span
            class="icon-menu h3 text-black"></span></a></span>

    <nav class="site-navigation text-right ml-auto d-none d-lg-block" role="navigation">
        <ul class="site-menu main-menu js-clone-nav ml-auto ">
            <li class="active"><a th:href="@{/}" class="nav-link">Home</a></li>
            <li><a th:href="@{/listing}" class="nav-link">Listing</a></li>
            <li><a th:href="@{/testimonials}" class="nav-link">Testimonials</a></li>
            <li><a th:href="@{/blog}" class="nav-link">Blog</a></li>
            <li><a th:href="@{/about}" class="nav-link">About</a></li>
            <li><a th:href="@{/contact}" class="nav-link">Contact</a></li>
            <li sec:authorize="hasRole('ADMIN')"> <a th:href="@{/car/}" class="nav-link">Cars</a></li>
            <li sec:authorize="hasRole('ADMIN')"> <a th:href="@{/reservation/}" class="nav-link">Reservations</a></li>
            <li sec:authorize="hasRole('ADMIN')"> <a th:href="@{/employee/}" class="nav-link">Employees</a></li>
            <li sec:authorize="hasRole('ADMIN')"> <a th:href="@{/customer/}" class="nav-link">Customers</a></li>
            <li sec:authorize="hasRole('ADMIN')"> <a th:href="@{/branch/}" class="nav-link">Branches</a></li>
            <li sec:authorize="hasRole('ADMIN')"> <a th:href="@{/refund/}" class="nav-link">Refunds</a></li>

        </ul>
    </nav>
</div>
</body>
</html>